--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert version to integer array
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[Array] list of integers"
  type: :NOTE
full_name: Gem::Version#to_ints
is_singleton: false
name: to_ints
params: ()
visibility: public
